
a {
  color: #444;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.mobile-grid-one-sixth{
  float: left;
  width: 16.66666%;
  /* <IE7> */
  *width: expression(Math.floor(0.1666666 * (this.parentNode.offsetWidth - parseFloat(this.parentNode.currentStyle.paddingLeft) - parseFloat(this.parentNode.currentStyle.paddingRight))) + 'px');
  /* </IE7> */
}

.rosy_background 
{ 
    background-color: rgba(195, 39, 18, 1.0);

    border-radius: 8px;
 
    padding: 4px; 
    
 
    background-repeat: no-repeat;
}
.roseleaf_background 
{ 
    background-color: rgba(41, 76, 34, 1.0);
    border-radius: 4px;
    background-repeat: no-repeat;
}
 
.click_black_small
{
    cursor: pointer;
    font: 12px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}


.click_white
{ 
    color: white; 
    cursor: pointer;
    font: 24px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}
.click_white:active
{ 
    opacity: 0.4;
    font: 24px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

.click_rosy
{ 
    color: rgba(195, 39, 18, 1.0); 
    cursor: pointer; 
    font: 24px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}
.click_rosy:active
{
    opacity: 0.4;
    font: 24px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

.click_rosy_small
{ 
    color: rgba(195, 39, 18, 1.0); 
    cursor: pointer; 
    font: 1em 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}
.click_rosy_small:active
{
    opacity: 0.4;
    font: 1em 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

.input_click_align
{ 
    margin-top: 7px; 
}

.click_roseleaf
{ 
    color: rgba(41, 76, 34, 1.0); 
    cursor: pointer;
    font: 24px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}
.click_roseleaf:active
{
    opacity: 0.4;
    font: 24px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}


.logo
{
	height:24px;
}
.blink_div
{
    /* Chrome, Safari, Opera */
    -webkit-animation-name: blink_div_name;
    -webkit-animation-duration: 0.9s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-play-state: running;
    /* Standard syntax */
    animation-name: blink_div_name;
    animation-duration: 0.9s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-play-state: running;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes blink_div_name 
{
    0%   {opacity:1.0;}
    50%   {opacity:0.4;}
    100%  {opacity:1.0;}
}

/* Standard syntax */
@keyframes blink_div_name 
{
    0%   {opacity:1.0;}
    50%   {opacity:0.4;}
    100%  {opacity:1.0;}
}

.map_view
{
	height:480px;
}
.hidden_file_input
{
    display: none;
    visibility: hidden;
    width: 0;
    height: 0;
}
.no_b_m
 {
  border: 0;
  margin: 0;
}
.no_m
 {
  margin: 0;
}
.middle_v
{
  margin-top:5px;
}
.oath
{
  text-align:center;
  font-weight:bold;
  padding:1px 5px
}
.tou
{
  text-align:center;
  padding:1px 5px
}
.tou_li li
{
    margin: 10px 0;
}

.container_24 {
}
/* Pattern: abc_ext is toggled by abc. */


.main_font{
  font: 1em 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}
.main_size{
    font-size: 1.5em;
}

.main_scene{
  background-color:#FAF0BE;
  font: 12px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}
.main_scene_no_bg{
  font: 12px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}
.warning_font{
  font: italic bold 14px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  color:red
}
.warning_font_8{
  font: italic bold 8px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  color:red
}
.warning_font_10{
  font: italic bold 10px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  color:red
}
.happy_font{
  font: italic bold 16px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  color:#59a901;
}
.tou_font{
  font: italic bold 1.5em 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  color:red
}

.page_selected
{
    width: 85px;
    height: 24px;
	font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
	font-size: 12px;

}

.prev_next_page_background{
  color:rgb(8,8,8);
  
  background:-webkit-linear-gradient(left,    #ff8a00,#FFFFCC,#ff8a00 );
  background:-o-linear-gradient(     right,   #ff8a00,#FFFFCC,#ff8a00 );
  background:-moz-linear-gradient(   right,   #ff8a00,#FFFFCC,#ff8a00 );
  background:linear-gradient(        to right,#ff8a00,#FFFFCC,#ff8a00 );
  min-height: 24px;
}

.prev_next_background {
  color:rgb(8,8,8);
  
  background:-webkit-linear-gradient(left,    #ff8a00,#FFFFCC );
  background:-o-linear-gradient(     right,   #ff8a00,#FFFFCC );
  background:-moz-linear-gradient(   right,   #ff8a00,#FFFFCC );
  background:linear-gradient(        to right,#ff8a00,#FFFFCC );
  min-height: 24px;
}

.chat_text_display_scroll
{
  overflow-y: auto;
  height:260px;
}

.video_div_me{
  font: italic bold 16px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  background-color:#59a901;
  min-height:352px;
  cursor:pointer;
  color:white;
}
.video_disabled_div_me{
  font: italic bold 16px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  background-color:#59a901;
  min-height:24px;
  cursor:default;
  color:white;
}
.chat_text_div_me{
  font: 16px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  color:rgb(8,8,8);
  
  background:-webkit-linear-gradient(left,    white,#59a901,white);
  background:-o-linear-gradient(     right,   white,#59a901,white);
  background:-moz-linear-gradient(   right,   white,#59a901,white);
  background:linear-gradient(        to right,white,#59a901,white);
  
}
.chat_text_div_me_warning{
  font: italic 15px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  color:rgba(255,0,0,0.8);
  
  background:-webkit-linear-gradient(left,    white,#59a901,white);
  background:-o-linear-gradient(     right,   white,#59a901,white);
  background:-moz-linear-gradient(   right,   white,#59a901,white);
  background:linear-gradient(        to right,white,#59a901,white);
}
.video_div_you{
  font: italic bold 16px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  background-color:#ff8a00;
  min-height:352px;
  cursor:wait;
  color:white;
}
.video_disabled_div_you{
  font: italic bold 16px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  background-color:#ff8a00;
  min-height:24px;
  cursor:default;
  color:white;
}
.chat_text_div_you{
  font: 16px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  color:rgb(8,8,8);
  
  background:-webkit-linear-gradient(left,    white,#ff8a00,white);
  background:-o-linear-gradient(     right,   white,#ff8a00,white);
  background:-moz-linear-gradient(   right,   white,#ff8a00,white);
  background:linear-gradient(        to right,white,#ff8a00,white);
  
}
.man_font{
  color:blue;
}
.man_background{
  background:-webkit-linear-gradient(left,rgba(0, 0, 255,0.4),white);
  background:-o-linear-gradient(     left,rgba(0, 0, 255,0.4),white);
  background:-moz-linear-gradient(   left,rgba(0, 0, 255,0.4),white);
  background:linear-gradient(        left,rgba(0, 0, 255,0.4),white);
}
.woman_font{
  color:rgb(255, 20, 147);
}
.woman_background{
  background:-webkit-linear-gradient(left,rgba(255, 20, 147,0.4),white);
  background:-o-linear-gradient(     left,rgba(255, 20, 147,0.4),white);
  background:-moz-linear-gradient(   left,rgba(255, 20, 147,0.4),white);
  background:linear-gradient(        left,rgba(255, 20, 147,0.4),white);
}




.file_upload_background{
  background-color:yellow;
}
.one_cell{
  background-color:rgba(89,169,01,0.33)
}
.text_field_small{
	width:240px;
}

.one_user
{
	height:230px;
    border: 0;
    margin: 0;
}
.img_area_small_edit{
    width:230px;
    border: 0;
    margin: 0;
	cursor: pointer;
}
.img_area_small_view{
    width:230px;
    border: 0;
    margin: 0;
	cursor: pointer;
}
.img_area{
	max-width: 100%;
    border: 0;
    margin: 0;
}

.img_area_small{
    width:230px;
    border: 0;
    margin: 0;
}
.video_area_tiny{
    width:150px;
    border: 0;
    margin: 0;
}

.video_area_small{
    width:230px;
    border: 0;
    margin: 0;
}
.video_area_medium{
    width:470px;
    border: 0;
    margin: 0;
}
.video_area_big{
    width:950px;
    border: 0;
    margin: 0;
}

.text_area_small{
    width:225px;
	height:230px;
    border: 0;
    margin: 0;
	opacity: 0.5;
}
.text_area_media_meta{
    width:624px;
	height:197px;
    margin: 0;
}
.text_area_basic_profile{
    width:624px;
	height:224px;
    margin: 0;
}
.text_area_basic_profile_others{
	height:50px;

}
.chat_text_output
{
    max-width:100%;
	min-height:100px;
	max-height:200px;
}

.profile_area
{
    background-image: -webkit-linear-gradient(white,rgba(216,216,216,0.8));
	height:290px;
}
.picture_area
{
    background-image: -webkit-linear-gradient(white,rgba(216,216,216,0.8));
	height:100%;
	overflow-y:auto;
}
.bs
{
	box-shadow: 4px 4px 4px #888888;
}
.sym_bs
{
    /* Symmetrical box shadow */
    box-shadow: 0px 0px 4px 2px #888888;
}
.ts {
    text-shadow: 2px 2px #eeeeee;
}

.img_edit_area
{
    background-image: -webkit-linear-gradient(Chartreuse,white);
}
.help_area
{
	background-color:Chartreuse ;
}
.oath_area
{
	background-color:rgba(255, 191, 0, 0.8) ;
}

.img_deleted
{
   max-width:100%;
   min-height:150px;
   
  text-shadow: 5px 5px 5px;
  font-family:"Comic Sans MS", cursive, sans-serif;
  font-size:30px;
  color:#FF8C00;
  vertical-align:middle;
  text-align:center;

}
.img_deleted_background
{
	background-color:#006400;
}
#embed_progress{
  width:948px;
  height:10px;
}
 
.force_v{
    overflow-y:scroll;
    margin: 0;
    padding-left: 12.2em;
    padding-right: 12.2em;
}


.white_gray{
  background-image: -webkit-linear-gradient(white, rgba(216,216,216,0.8));
  height:265px;
}
.gray_white{
  background-image: -webkit-linear-gradient(rgba(216,216,216,0.8), white);
}


.hide_it{
  visibility:hidden
}

.img_menu{
  visibility:hidden
}
.img_menu_edit{
  visibility:visible
}


.app_title{
  padding-left:24px;
  color:#99A199;
  font-size: 20px;
  margin-bottom: 20px;
}
.app_description{
  color:white;
  background-color:OliveDrab;
  font: 12px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  padding: 5px 0;
  margin-bottom: 5px;
  
}
.ack_scene{
  font-style: italic;
  font-size:12px;
  background-color:OliveDrab;
  display:none;
  float:left;
}

.behind_scene{
  font-style: italic;
  font-size:12px;
  background-color:OliveDrab;
  display:none;
}

 
/*
common
*/

.div_none{
  display:none
}


.v_1{
  min-height: 1px;
}
.v_2{
  min-height: 2px;
}
.v_3{
  min-height: 3px;
}
.v_4{
  min-height: 4px;
}
.v_5{
  min-height: 5px;
}
.v_6{
  min-height: 6px;
}
.v_7{
  min-height: 7px;
}
.v_8{
  min-height: 8px;
}
.v_9{
  min-height: 9px;
}
.v_10{
  min-height: 10px;
}
.v_11{
  min-height: 11px;
}
.v_12{
  min-height: 12px;
}
.v_13{
  min-height: 13px;
}
.v_14{
  min-height: 14px;
}
.v_15{
  min-height: 15px;
}
.v_16{
  min-height: 16px;
}
.v_17{
  min-height: 17px;
}
.v_18{
  min-height: 18px;
}
.v_19{
  min-height: 19px;
}
.v_20{
  min-height: 20px;
}
.v_21{
  min-height: 21px;
}
.v_22{
  min-height: 22px;
}
.v_23{
  min-height: 23px;
}
.v_24{
  min-height: 24px;
}
.v_25{
  min-height: 25px;
}
.v_30{
  min-height: 30px;
}
.v_40{
  min-height: 40px;
}
.v_48{
  min-height: 48px;
}
.v_50{
  min-height: 50px;
}
.v_60{
  min-height: 60px;
}
.v_70{
  min-height: 70px;
}
.v_80{
  min-height: 80px;
}
.v_90{
  min-height: 90px;
}
.v_100{
  min-height: 100px;
}
.v_110{
  min-height: 110px;
}
.v_120{
  min-height: 120px;
}
.v_130{
  min-height: 130px;
}
.v_140{
  min-height: 140px;
}
.v_200{
  min-height: 200px;
}
.v_350{
  min-height: 350px;
}
.v_475{
  min-height: 475px;
}
.v_510{
  min-height: 510px;
}

.h_16
{
  width: 16px;
}
.h_70
{
  width: 70px;
}
.h_100
{
  width: 100px;
}
.h_106
{
  width: 106px;
}
.h_110
{
  width: 110px;
}
.h_120
{
  width: 120px;
}
.h_146
{
  width: 146px;
}
.h_150
{
  width: 150px;
}
.h_190
{
  width: 190px;
}
.h_240
{
  width: 240px;
}
.h_278
{
  width: 278px;
}
.h_280
{
  width: 280px;
}
.h_470
{
  width: 470px;
}
.h_480
{
  width: 480px;
}
.h_510
{
  width: 510px;
}
.h_626
{
  width: 626px;
}
.h_630
{
  width: 630px;
}
.h_640
{
  width: 640px;
}
.h_790
{
  width: 790px;
}

.padding_left_3
{
  padding-left:3px;
}
.t_left
{
    text-align: left
}
.t_center
{
    text-align: center;
}
.spacer{
	margin-top:2px;
	margin-bottom:2px;
}

.opacity_3{
    opacity:0.3;
}
.opacity_5{
    opacity:0.5;
}
.opacity_8{
    opacity:0.8;
}
.cursor_cell{
    cursor:cell;
}
.margin_top_1{
    margin-top:1px;
}
.margin_top_2{
    margin-top:2px;
}
.margin_top_3{
    margin-top:3px;
}
.button_container{
    border-radius: 5px;
}
.button_rosy {
    border-radius: 4px;
    border: 2px solid rgba(195, 39, 18, 1.0);
    padding: 2px; 
}
.button_roseleaf {
    border-radius: 4px;
    border: 2px solid rgba(41, 76, 34, 1.0);
    padding: 2px; 
}
.button_light_gray {
    border-radius: 4px;
    border: 2px solid rgba(222, 222, 222, 1);
    padding: 2px; 
}

.form_layout {
    width: 310px;
}

.form_layout label {
    padding-bottom: 10px;
    width:60px;
    display:inline-block
}
.form_layout_720 {
    width: 720px;
}
.v_middle{
    vertical-align:middle
}
.vertical_padding_2{
    padding-top: 2px;
    padding-bottom: 2px;
}
.vertical_padding_3{
    padding-top: 3px;
    padding-bottom: 3px;
}
.fs_roseleaf { 
    display: block;
    margin-top: -6px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 0px;
    border: 2px groove rgba(41, 76, 34, 0.7);
}
.fs_caption{
    background-color: rgba(250, 240, 190, 1.0);
}
.text_area_7_9{
    width:264px;
	height:344px;
    margin: 0;
}
.text_area_8_13{
    width:304px;
	height:504px;
    margin: 0;
}
    

